All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::ocl::invalid_gl_object Class Reference

Exception thrown if the provided OpenGL (not OpenCL) object is invalid. More...

`#include <error.hpp>`

Inheritance diagram for viennacl::ocl::invalid_gl_object:

## Detailed Description

Exception thrown if the provided OpenGL (not OpenCL) object is invalid.

Definition at line 513 of file error.hpp.

The documentation for this class was generated from the following file:

- viennacl/ocl/error.hpp